Ocena wątku:
  • 5 głosów - średnia: 4.4
  • 1
  • 2
  • 3
  • 4
  • 5
[DEDYKOWANY] JGR patch pack PL-experimental
Kojarzę, byłem wtedy sam, ale nie działo się nic dziwnego - chyba nawet nic nie budowałem tylko przeglądałem mapę, w pewnym momencie rozłączyło i nie chciało połączyć drugi raz.
Flames transport to była Twoja firma?
Nie, ja zawsze mam qamil Transport. Fames to kumpel, nie ma konta na forum - coś zepsuł? Tongue
Nic nie zepsuł, ale chyba zbankrutował i przez to był crash.
Dwie sprawy na szybko.
Primo: do zmiany w configu "trains from different companies may not crash into each other", jest teraz wyłączone przez co nadal można rozwalać pojazdy innych graczy.
Secundo: to raczej nie tutaj, ale fajnie by było mieć możliwość w oknie kupowania pociągów kupienia wcześniej stworzonego templejta - teraz trzeba klonować z tamtej listy, co nie jest zbyt wygodne.
Coś ostatnio często pada serwer McZapkie Sad
Błąd już zidentyfikowany, związany jest z tym nowym patchem do podmiany taboru w/g wzorca.
Nie używajcie tego na razie, będzie poprawione w nowej wersji, na razie uruchomiłem z autosave.
Jak już dotrwa od 1918 do 2000 bez crashu, to puszcze na mapie Pl.
Crash crash crash...
Ech... Włączyłem resetując mapę na nowo. Dopóki nie będzie nowego patcha, nie używajcie tej podmiany ze wzorcami.
Przy okazji wyłączyłem crashe pociągów różnych firm.
Zaktualizowałem serwer do wersji JGR 0.13.0 - powinny już dobrze działać podmiany wzorców składów.
Jest też nowy polroad 3.2.
Czy dałoby się zwiększyć rentowność ciężarówek? Obecnie ich używanie jest nieopłacalne, a koszty utrzymania absurdalnie wysokie. Dla przykładu utrzymanie Jelcza 317 kosztuje niewiele mniej od ST44. Nawet jeśli ograniczy się prędkość pojazdu w rozkładzie to i tak utrzymanie zazwyczaj pożera cały zysk. To powoduje, że transport kolejowy jest tym "jedynym słusznym". Smiley6
Ceny dumpingowe celem przejęcia rynku..
No faktycznie w polroad jest mnożnik x2, poprawię przy następnej generacji mapy.
Zaktualizowałem do wersji JGR 0.13.2, poprawiłem tez parametry kosztów aut.
Proszę nie używać template replacement, znowu był crash serwera przez to.
McZapkie, masz jakiś tutorial dla linuxa kompilacja + patchowanie ? Cały czas mam niezgodną wersję, mimo że pokazuje mi się zielona lampka przy serwerze. Wcześniejsza metoda przestała mi działać :|
Sprawdzę u siebie, ale dopiero za tydzień, jestem na urlopie i mam bardzo słabe łącze.
Moze ktos inny ma paczke aktualnej wersji dla amd64 ubuntu?
(10-07-2016, 19:44)McZapkie napisał(a): Sprawdzę u siebie, ale dopiero za tydzień, jestem na urlopie i mam bardzo słabe łącze.

Przypominam się tylko.
(26-07-2016, 09:11)Rysh napisał(a):
(10-07-2016, 19:44)McZapkie napisał(a): Sprawdzę u siebie, ale dopiero za tydzień, jestem na urlopie i mam bardzo słabe łącze.

Przypominam się tylko.

Sorry, przedłużyłem sobie wakacje z powodu ŚDM.
Czy kompilowałeś prawidłową wersję trunka?
Sprawdziłem, że robiłem takie komendy:
svn checkout -r 27564 svn://svn.openttd.org/trunk
patch -p0 < jgrpp-0.13.2.diff
i potem już configure i make i wszystko działa.

Wkrótce wrzucę wersję 0.14.0


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości